(function(exports) {
	var Selectors = {		
		createDefinedSelect: function(el, datas) {
			//			$(el).bsSuggest("destroy");
			$(el).bsSuggest({
				data: {
					value: datas
				},
				getDataMethod: "data",
				effectiveFields: ["name"],
				idField: "code",
				keyField: "name"
			});
		},
	}

	exports.Selectors = Selectors;
})(window)